* {
    font-family: Roboto;
    outline: none;
    box-sizing: border-box;
}

.ons-topo.topo { width: 100%; height: 47px; background-color: #002247; font-size: 12px; }
.ons-topo.topo .content { max-width: 1152px; width: 100%; margin: 0 auto; padding: 0 10px; }
.ons-topo.topo .selects { float: left; }
.ons-topo.topo .selects select { border: 1px rgba(255, 255, 255, 0.2) solid; border-radius: 4px; width: 150px; height: 26px; background-color: #112846; margin-top: 10px; cursor: pointer; color: #ffffff; }
.ons-topo.topo .selects .select2-container.sites { margin-right: 10px; }
.ons-topo.topo .selects .select2-container--default .select2-selection--single { border: 1px rgba(255, 255, 255, 0.2) solid; border-radius: 4px; width: 150px; height: 26px; background-color: #112846; margin-top: 10px; cursor: pointer; }
.ons-topo.topo .selects .select2-container--default .select2-selection--single .select2-selection__rendered { color: #ffffff; line-height: 25px; }
.ons-topo.topo .selects .select2-container--default .select2-selection--single .select2-selection__arrow b { position: relative; top: 80%; background-image: url(../img/icoSelect.png); width: 7px; height: 5px; display: block; border: none; }
@media(max-width: 992px) {
    .ons-topo {
        position:relative;
    }
    .ons-topo.topo .selects select { width: 90px; }
    .ons-topo.topo .selects .select2-container.sites  { margin-right: 5px; }
    .ons-topo.topo .selects .select2-container.sistemas  { margin-right: 0; }
    .ons-topo.topo .selects .select2-container--default .select2-selection--single { width: 90px; }
}
.fechar {
    display: none;
}
.ons-topo.topo .acoes { float: right; }
.ons-topo.topo .acoes a.sair { float: left; border: 1px rgba(255, 255, 255, 0.2) solid; border-radius: 3px; width: 52px; height: 28px; background-color: #112846; color: #ffffff; margin: 10px 0 0 10px; font-size: 12px; text-align: center; line-height: 26px; }
.ons-topo.topo .acoes .usuario { display: table; width: 200px; height: 47px; float: left; }
.ons-topo.topo .acoes .usuario .imagem { display: table-cell; vertical-align: middle; width: 30px; }
.ons-topo.topo .acoes .usuario .nome { display: table-cell; vertical-align: middle; font-size: 12px; color: #ffffff; line-height: 15px; }
.ons-topo.topo .acoes img { float: left; border-radius: 100%; border: 2px solid #ffffff; width: 30px; height: 30px; display: block; margin-right: 10px; }
.ons-topo.topo .acoes .notificacao { background: url(../img/icoNotificacao.png) no-repeat left bottom; padding: 0 0 28px 13px; float: left; margin: 10px 15px 0 0; height: 6px; }
.ons-topo.topo .acoes .notificacao span { background-color: #f1264a; border-radius: 15px; width: 15px; height: 15px; text-align: center; font-size: 10px; display: block; color: #ffffff; line-height: 15px; }
@media(max-width: 992px) {
    .ons-topo.topo .acoes .usuario {
        width: auto;
    }
    .ons-topo.topo .acoes .usuario .nome {
        display: none;
    }
    .ons-topo.topo .acoes .imagem {
        padding: 5px;
    }
    .ons-topo.topo .acoes img {
        margin: 0;
    }
    .ons-topo.topo .acoes .notificacao {
        margin-right: 10px;
    }
}


/* Notificacao */ 
.area_notificacao {
    margin: auto;
    font-family: 'Roboto', sans-serif;
    width: 30px;
    position: relative;
    float:left;
    margin: 8px 8px 0 0;
  }
  .area_notificacao:active > #notificacao_popup,
  .area_notificacao:focus > #notificacao_popup,
  .area_notificacao:hover > #notificacao_popup {
    display: block;
  }
  .area_notificacao .btn_notificacao {
    position: relative;
    background: url('../img/icoNotificacao.png') no-repeat center center;
    /*background-color: #3D77C2;*/
    /*background-size: 15px;    */
    width: 30px;
    height: 30px;
    border-radius: 5px;
    cursor: pointer;
  }
  .area_notificacao .btn_notificacao img {
    width: 15px;
    /*left: 7px;
    top: 5px;*/
    position: absolute;
    border: none !important;
    padding: 2px;
  }
  .area_notificacao .btn_notificacao .contador {
    border-radius: 100%;
    background: #f0264a;
    color: white;
    width: 15px;
    height: 15px;
    font-size: 10px;
    line-height: 15px;
    display: block;
    text-align: center;
    font-weight: bold;
    position: absolute;
    right: -3px;
    top: -3px;
  }
  .area_notificacao .btn_notificacao .contador[data-qtd="0"] {
      display: none;
  }
  .area_notificacao #notificacao_popup {
    display: none;
    right: -13px;
    top: 36px;
    top: 26px\9;
    position: absolute;
    color: #5D6882;
    background: white;
    border-radius: 5px;
    border: 1px solid #d6d6d6;
    width: 275px;
    font-size: 12px;
    box-shadow: 0px 2px 10px -3px rgba(0, 0, 0, 0.4);
    transition: 300ms;
    z-index: 9999;
  }
  @media (max-width: 992px) {
    .area_notificacao #notificacao_popup {
      position: fixed;
      width: calc(100% - 20px);
      left: 10px;
      right: auto;
    }
  }
  .area_notificacao #notificacao_popup #popup_titulo {
    position: relative;
    border-bottom: 1px solid #d2dae9;
  }
  .area_notificacao #notificacao_popup #popup_titulo::after {
    content: "";
    display: block;
    width: 0;
    height: 0;
    border-left: 7px solid transparent;
    border-right: 7px solid transparent;
    border-bottom: 7px solid #fdfdfd;
    position: absolute;
    right: 20px;
    z-index: 999;
    top: -7px;
  }
  .area_notificacao #notificacao_popup #popup_titulo::before {
    content: "";
    display: block;
    width: 0;
    height: 0;
    border-left: 9px solid transparent;
    border-right: 9px solid transparent;
    border-bottom: 9px solid #d6d6d6;
    position: absolute;
    right: 18px;
    z-index: 999;
    top: -9px;
  }
  .area_notificacao #notificacao_popup #popup_titulo strong {
    line-height: 40px;
    text-transform: uppercase;
    color: #4D8AD8;
    padding: 0 20px;
  }
  .area_notificacao #notificacao_popup #popup_corpo {
    position: relative;
  }
  .area_notificacao #notificacao_popup #popup_corpo .overflow {
    max-height: 325px;
    overflow-x: hidden;
    overflow-y: auto;
    position: relative;
    margin: 0px 3px 2px 2px;
  }
  .area_notificacao #notificacao_popup #popup_corpo .overflow::-webkit-scrollbar {
    width: 4px;
    padding: 1px;
    background-color: #EDEDED;
  }
  .area_notificacao #notificacao_popup #popup_corpo .overflow::-webkit-scrollbar-thumb {
    background-color: #ABABAB;
    border-radius: 2px;
  }
  .area_notificacao #notificacao_popup #popup_corpo::before {
    content: "";
    display: block;
    width: 100%;
    height: 10px;
    background: linear-gradient(rgba(0, 0, 0, 0.1), rgba(0, 0, 0, 0));
  }
  .area_notificacao #notificacao_popup #popup_corpo ul {
    list-style: none;
    padding: 0px 5px 5px 5px;
    margin: 0;
  }
  .area_notificacao #notificacao_popup #popup_corpo ul > li {
    z-index: 3;
    padding: 15px 15px 10px 15px;
    border-radius: 5px;
    margin-top: 3px;
  }
  .area_notificacao #notificacao_popup #popup_corpo ul > li input {
    display: none;
  }
  .area_notificacao #notificacao_popup #popup_corpo ul > li .marker-blue {
    width: 10px;
    height: 10px;
    display: inline-block;
    border: 1px solid #4D8AD8;
    border-radius: 100%;
    cursor: pointer;
    position: relative;
    transition: 200ms;
    margin-right: 3px;
  }
  .area_notificacao #notificacao_popup #popup_corpo ul > li .marker-blue::after {
    transition: 200ms;
  }
  .area_notificacao #notificacao_popup #popup_corpo ul > li input:checked + .marker-blue::after {
    content: "";
    background: #4D8AD8;
    width: 6px;
    height: 6px;
    display: block;
    top: 1px;
    left: 1px;
    border-radius: 100%;
    position: absolute;
  }
  .area_notificacao #notificacao_popup #popup_corpo ul > li.novo {
    border: 1px solid #d6d6d6;
    padding: 14px 14px 9px 14px;
    background: #e2ecf9;
  }
  .area_notificacao #notificacao_popup #popup_corpo ul > li strong {
    display: block;
  }
  .area_notificacao #notificacao_popup #popup_corpo ul > li .popup_notificacao_data {
    padding: 3px 0;
    display: block;
    text-align: right;
  }
  .area_notificacao #notificacao_popup #popup_corpo ul > li .popup_notificacao_conteudo {
    padding: 3px 0;
    display: block;

  }
  .area_notificacao #notificacao_popup #popup_corpo ul > li .popup_notificacao_acao {
    padding: 3px 0;
    font-weight: bold;
  }
  .novo .popup_notificacao_acao {
    visibility: hidden;
  }
  .abrir-notificacao {
      cursor: pointer;
  }

  /* OnsFancy */ 
.fancy-ons-body {
  position: fixed;
  left: 0;
  top: 0;
  right: 0;
  bottom: 0;
  display: none;
  z-index: 9999;
}
.fancy-ons {
  position: relative;
  margin: 0 auto;
  padding: 20px;
  border-radius: 5px;
  background: white;
  max-width: 500px;
  margin-top: 50px;
}
.fancy-overlay-ons {
    position: fixed;
    left:0;
    top:0;
    bottom: 0;
    right: 0;
    background: rgba(0,0,0,0.5);
}
.notificacao-cabecalho, .notificacao-atividade, .notificacao-mensagem {
  padding: 5px 0;
}
.notificacao-cabecalho label, .notificacao-atividade label, .notificacao-mensagem label{
  font-weight: bold;
  display: block;
  padding: 5px 0;
}

.notificacao-cabecalho {
  padding-bottom: 5px;
  border-bottom: 1px solid #ccc;
}

span.notificacao-fechar {
  display: block;
  position: absolute;
  right: -10px;
  top: -10px;
  width: 20px;
  line-height: 15px;
  background: red;
  color: white;
  text-align: center;
  justify-content: center;
  border-radius: 100%;
  cursor: pointer;
  height: 20px;
}
span.notificacao-fechar::before {
  content: "\e91a";
  font-family: ONS-Icons;
  font-size: 7px;
  font-weight: bold;
}
.notificacao-data {
  font-size: 12px;
  display: block;
  text-align: right;
}
.notificacao-cabecalho h2 {
  color: #002247;
  font-weight: bold;
  font-size: 18px;
}
.notificacao-mensagem  span {
  padding: 5px;
  border-radius: 5px;
  border: 1px solid #ccc;
  background: #f2f2f2;
  display: block;
}


.notificacao-acoes {
  padding-top: 5px;
  text-align: center;
}
.notificacao-acoes a {
  border: 1px rgba(255, 255, 255, 0.2) solid;
  border-radius: 3px;
  height: 28px;
  padding: 0 10px;
  background-color: #112846;
  color: #ffffff;
  margin: 5px 3px;
  font-size: 12px;
  text-align: center;
  line-height: 26px;
  display: inline-block;
}
.notificacao-acoes span.notificacao-sucesso {
	color: #8db146;
}
.notificacao-acoes span.notificacao-erro {
	color: #a94442;
}

.acoes.acoes-offline {
  padding: 3px;
  display: table;
  height: 42px;
}

.acoes.acoes-offline > div {
  display: table-cell;
}
.acoes.acoes-offline .logo-offline {
  color: white;
  vertical-align: middle;
  padding: 0 10px 0 0;
  width: 230px;
  background: url(../img/MarcaSINtegre_ONS_horizontal_branca.png) center center no-repeat;
  background-size: contain;
}
.acoes.acoes-offline > div > a.cadastrar,
.acoes.acoes-offline > div > a.lembrar-senha {
  font-size: 10px;
  padding-top: 2px;
  display: block;
  color: white;
}

.acoes.acoes-offline input[type="text"], .acoes.acoes-offline input[type="password"] {
  line-height: 18px;
  border-radius: 4px;
  background: white;
  margin-right: 5px;
}

.acoes.acoes-offline .entrar {
  border: 1px rgba(255, 255, 255, 0.2) solid;
  border-radius: 3px;
  width: 52px;
  height: 28px;
  background-color: #112846;
  color: #ffffff;
  font-size: 12px;
  text-align: center;
  line-height: 26px;
  display: inline-block;
}
.js-select2::-ms-expand {
  display: none;
}
.ons-topo .selects > span { position: relative }
@media screen and (min-width:0\0) {
  .ons-topo .selects > span::after {
    content: "\e906";
    position: absolute;
    right: 5px;
    line-height: 10px;
    color: white;
    font-family: ONS-Icons;
    font-size: 7px;
    width: 10px;
    text-align: center;
    transform: rotate(-90deg);
    display: inline-block;  
    top: 8px;
    pointer-events: none;    
    
  }
}